Subject: Fw: paper options
From: "Michael B" <[email-masked]>
To: "Dan Austin" <[email-masked]>
Date: Wed, 6 Sep 2017 13:25:58 -0400

Just FYI. Will keep ya in the loop.
Thank you,
Michael B
LLPS

From: Bob Christensen 
Sent: Wednesday, September 06, 2017 1:06 PM
To: Michael B 
Subject: RE: paper options

I am having it shipped to you right away. Not sure of turn around but let me know when it arrives. I will then walk you through how to set up profile. Thanks

Bob Christensen

President

Check out our new website 

www.axsa.com

AXSA Imaging Solutions

2100 N. Ronald Reagan Blvd. Suite 1044

Longwood, FL 32750

1-800-564-2972

407-679-6393

407-679-0752 Fax

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, September 06, 2017 12:43 PM
To: Bob Christensen <[email-masked]>
Subject: Re: paper options

Hello Bob.

I would like to test out all options however since we do have only the 1 drawer, we would obviously have to change the smaller rolls more often. If there are sample that can be sent for testing, that would be helpful in our decision making. Let me know your thoughts on this.

Thank you,
Michael B
LLPS

From: Bob Christensen 

Sent: Wednesday, September 06, 2017 12:08 PM

To: [email-masked] 

Subject: FW: paper options

 

 

      HP part no.
     Description
     Imperial Size
     Pallet Qty
     Price per roll
     
      L5Q01A
     HP Production Satin Poster Paper, 3-in Core
     6.1 mil . 160 g/m² . 24 in x 300 ft
     40
     105
     
      L6B12A
     HP Premium Bond Paper, 3-in Core
     5.6 mil . 120 g/m² (32 lbs) . 24 in x 300 ft
     50
     55
     
      HP part no.
     Description
     Imperial Size
     Pallet Carton Quantity
     Price per carton
     
      V3Q49A
     HP 24 lb Bond with ColorPRO Technology, 2 Pack
     4.6 mil . 90 g/m² (24 lbs) . 24 in x 450 ft
     21
     44.64

      

      

 

Mike, the above are 3 options that may be good for your posters. When I discussed with our supplier he mentioned that he sees a fair amount of posters for indoor use being printed on satin poster paper without need for laminating.

The Ink is pigmented ink so it does stand up better than toner would on the paper.  Just a thought to test.

The Color Pro has a specific media setting we will have to load into the machine to give you the accurate profile. Once that is done he is confident it will give higher quality you are looking for. 

Let me know your thoughts on these options. I can always get sample roll to you to try.

thanks

Bob Christensen

President

Check out our new website 

www.axsa.com

AXSA Imaging Solutions

2100 N. Ronald Reagan Blvd. Suite 1044

Longwood, FL 32750

1-800-564-2972

407-679-6393

407-679-0752 Fax